{
  "/debug/asyncio-tasks": {
    "get": {
      "summary": "Get Active Tasks Stats",
      "description": "Returns:\n  total_active_tasks: int\n  by_name: { coroutine_name: count }",
      "operationId": "get_active_tasks_stats_debug_asyncio_tasks_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        }
      }
    }
  }
}